name: 'FillPDF'
type: module
description: 'Allows users to populate PDF forms from website data.'
core_version_requirement: ^8.8 || ^9
package: Other
configure: fillpdf.settings
dependencies:
  - drupal:file
  - drupal:options
  - drupal:serialization
  - drupal:views
  - token:token
test_dependencies:
  - webform:webform
